body {
	color: #000;
}

.site-footer.style1 .footer-bottom-in .footer-bottom-logo a {
	display: inline-block;
	background: transparent;
	padding: 10px 20px;
}

.DZ-theme-btn,
.switcher-btn-bx {
	display: none !important;
}

.about-carousel-ser h2,
.about-carousel-ser h5 {
	color: #ffbc00;
}

.panel .acod-head .acod-title a {
	color: #ffbc00 !important;
}

.acod-head a.collapsed::after {
	color: #ffbc00 !important;
}

.exhibition-carousel button.owl-dot.active {
	background: #000;
}

/* Food Industry */
.exhibition-carousel:after {
	content: "";
	position: absolute;
	width: calc(100% - 70px);
	height: 100%;
	right: 0;
	top: 0;
	background-color: #ffbc00;
	z-index: -1;
}

.service-box-3 .title a {
	color: #000;
}

.custom-btn {
	background: #000;
}

.custom-btn.site-button {
	color: #fff;
}

[class*="bg-"] .header-nav .nav > li > a {
	color: #000;
}

.header-nav .nav > li .sub-menu li a:hover {
	color: #000;
}

@media only screen and (max-width: 1480px) {
	.dz-industry2-zone .swiper-slide img {
		height: 100%;
	}
}

.section-head p {
	color: #000;
}

.dlab-post-text p {
	color: #000;
}

.banner-below {
	height: 15px;
	background: #ffbc00;
}

.footer-title-bottom {
	border-bottom: 3px solid #ffbc00;
	width: 40%;
}

@media only screen and (max-width: 767px) {
	.logo-header {
		height: 65px;
	}
	.sliding-form {
		top: 133px !important;
	}
}

@media only screen and (min-width: 991px) {
	.navstyle1 .main-bar.bg-primary .header-nav .nav > li.active > a,
	.navstyle1 .main-bar.bg-primary .header-nav .nav > li:hover > a {
		color: #000;
	}
}

@media screen and (min-width: 767px) {
	.logo-header img,
	.logo-footer img {
		height: auto;
		width: 150%;
		max-width: 230px;
		position: relative;
		left: -60px;
	}

	.site-footer.style1 .footer-bottom-in .footer-bottom-logo a {
		position: relative;
		left: -52px;
	}

	.header-nav .nav > li > a {
		font-size: 18px;
	}
}
